## vsag 0.1.0

=== debian/changelog ===
vsag (0.1.0) unstable; urgency=low

  * Now hosted at collab-maint.  Add Vcs-* fields.
  * Add --backend option to override default vsag.mk backend (useful for
    testing).
  * Generate Packages.lzma and Sources.lzma.
  * Add support for overrides file.  Improve --help output.

 -- Robert Millan <rmh.debian@aybabtu.com>  Thu, 28 May 2009 15:46:50 +0200

vsag (0.0.1) unstable; urgency=low

  * Initial release. (Closes: #529525)

 -- Robert Millan <rmh.debian@aybabtu.com>  Tue, 19 May 2009 21:57:41 +0200
