=== debian/control ===
Source: vsag
Section: utils
Priority: extra
Maintainer: Robert Millan <rmh.debian@aybabtu.com>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.7.3
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/vsag
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-grub/grub2/

Package: vsag
Architecture: all
Depends: ${misc:Depends}, make, dpkg-dev, lzma, bzip2, gnupg
Description: Very Simple Archive Generator
 Vsag is a very simple program aimed at generating Debian archives out of
 a directory filled with packages.
 .
 It doesn't track state or manage the directory itself in any way.  Its
 purpose is to provide a very simple method to generate the files normally
 provided by a Debian archive so that it can be used by programs like apt
 or debootstrap.
