## vsag 0.1.2

=== debian/changelog ===
vsag (0.1.2) unstable; urgency=low

  * It's --extra-override, not --extraoverride.

 -- Robert Millan <rmh.debian@aybabtu.com>  Sun, 22 Nov 2009 16:49:44 +0100

vsag (0.1.1) unstable; urgency=low

  * control (Vcs-Browser): Fix URL.
  * Use new --extraoverride option to dpkg-scanpackages.  Note: the new file
    format is not backward-compatible.

 -- Robert Millan <rmh.debian@aybabtu.com>  Sun, 06 Sep 2009 14:43:08 +0000
