=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: cdbs, debhelper (>= 7)
 Standards-Version: 3.7.3
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/vsag
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-grub/grub2/
+Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/vsag
 
 Package: vsag
 Architecture: all
-Depends: ${misc:Depends}, make, dpkg-dev, lzma, bzip2, gnupg
+Depends: ${misc:Depends}, make, dpkg-dev (>= 1.15.4), lzma, bzip2, gnupg
 Description: Very Simple Archive Generator
  Vsag is a very simple program aimed at generating Debian archives out of
  a directory filled with packages.
